Bezpecné cesty - VR chodec - Bug #1324
LevelSilnice - animace tucnaku (timeline)

11/03/2020 04:08 PM - Tomas Péan

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal

Radek Tesar

Start date:
Due date:

% Done:

Estimated time:

11/03/2020

100%
0.00 hour

Description

na zacatku jdou 3 vteriny bez animace chuze.

animace chuze prosim zrychlit 2x

History

#1 - 11/09/2020 09:08 AM - Lukas Jindra

- Assignee changed from Luk&$ Jindra to Radek Tesar

Animace tuénakud zrychlena.

S tim, jak jdou na zacatku 3 vtefiny bez animace chiize nic neudélam, tam se pozdé pousti Playable Director.

#2 - 11/09/2020 10:36 AM - Radek Tesaf

- Status changed from New to Resolved

- % Done changed from 0 to 100

upraveno

12/15/2025
